Subject: bug#41879: 28.0.50; [Patch]: Add project-switch-to-buffer in project.el

From: Dmitry Gutov <[email-masked]>
Date: Thu, 18 Jun 2020 16:00:38 +0300

On 18.06.2020 14:47, Andrii Kolomoiets wrote:
> No, it shouldn't.  read-buffer already shows normal buffers as
> completions on TAB and shows hidden buffers as completions after SPC
> is entered.  See internal-complete-buffer.

Ah, you're right. internal-complete-buffer is used either way.